builddir = /build
pkgbuild_sha256sum = 2f2b097c81eb150a9ffb13323d724681093ce5d400059630ceb290f2613931fd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
